/***************************************************

 Author by manabu shirato
 Update : Dec. 8th, 2015

 width 950px
***************************************************/

/* Tab Change Menu */
ul#tabmenu {
	width: 944px;
	overflow: hidden;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) repeat-x 0px 16px;
	padding-left: 6px;
}

ul#tabmenu li {
	float: left;
}

ul#tabmenu li.info {
	float: right;
	font-size: 78%;
	padding-top: 10px;
}

ul#tabmenu li a {
	display: block;
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) no-repeat;
	height: 30px;
}

ul#tabmenu li.on {
	background: url(https://img.travel.rakuten.co.jp/share/img_cars/front/new/bg_rentacar_all.gif) no-repeat;
	height: 30px;
}

ul#tabmenu li.byClass,
ul#tabmenu li.byShop,
ul#tabmenu li.byMap {
	font-size: -1;
	text-indent: -10000px;
}

ul#tabmenu li.byClass {
	margin-right: 3px;
}

ul#tabmenu li.byClass {
	width: 144px;
	background-position: 0px -30px;
}

ul#tabmenu li.byClass A {
	width: 144px;
	background-position: 0px -70px;
}

ul#tabmenu li.byShop {
	width: 118px;
	background-position: -165px -30px;
}

ul#tabmenu li.byShop A {
	width: 118px;
	background-position: -165px -70px;
}

ul#tabmenu li.byClass A:hover {
	background-position: 0px -110px;
}

ul#tabmenu li.byShop A:hover {
	background-position: -165px -110px;
}

ul#tabmenu li.byMap {
	width: 120px;
	margin-left: 1px;
	background-position: -795px -195px;
}

ul#tabmenu li.byMap a {
	width: 120px;
	background-position: -795px -236px;
}

ul#tabmenu li.byMap a:hover {
	width: 120px;
	background-position: -795px -276px;
}

div#mapImage {
	width: 100%;
	height: 540px;
	margin: 0\9;
	background: #999999 repeat left top;
	position: relative;
	overflow: hidden;
	display: inline-block\9;
}

div.map {
	width: 100%;
	height: 100%;
}

#rngSetBox {
	background-color: #333;
	color: #FFF;
	border: none;
	z-index: 100;
	position: absolute;
	left: 80px;
	top: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 9px 13px 7px;
	padding: 3px 0 3px 7px\9;
	font-size: 80%;
	vertical-align: bottom;
	-o-box-shadow: 4px 4px 5px rgba(51,51,51,0.5);
	-ms-box-shadow: 4px 4px 5px rgba(51,51,51,0.5);
	box-shadow: 4px 4px 5px rgba(51,51,51,0.5);
	overflow: hidden;
}

#rngSetBox span {
	position: relative;
	padding: 3px 8px 3px 10px;
	color: #FFF;
	text-decoration: none;
}

#rngSetBox span a {
	top: -2px;
	left: 3px;
	position: absolute;
	padding: 4px 4px;
	background: #de2f29;
	background: -moz-linear-gradient(top, #de2f29 0%, #ba0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de2f29), color-stop(100%,#ba0000));
	background: -webkit-linear-gradient(top, #de2f29 0%,#ba0000 100%);
	background: -o-linear-gradient(top, #de2f29 0%,#ba0000 100%);
	background: -ms-linear-gradient(top, #de2f29 0%,#ba0000 100%);
	background: linear-gradient(to bottom, #de2f29 0%,#ba0000 100%);
	color: #FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	font-size: 122%;
}

#rngSetBox:not(:target) {
	padding-bottom: 7px\9;
	padding-right: 0\9;
}

div#mapHotelArrow {
	position: absolute;
	display: block;
	left: 388px;
	top: 100px;
	padding-left: 22px;
	overflow: auto;
}

div#mapHotelArrow .carContainer{
	position: relative;
	overflow: visible;
	padding-bottom: 40px;
}

div#mapHotelArrow .carContainer:before{
	position: absolute;
	top: 87px;
	left: -27px;
	display: block;
	width: 27px;
	height: 28px;
	content: " ";
	background-image: url("https://img.travel.rakuten.co.jp/share/cars/front/image/station_sprite.gif");
	background-repeat: no-repeat;
	background-position: -60px -1px;
	z-index: -1;
}
div.carContainer {
	border: 5px solid #70A230;
	background-color: #FFFFFF;
	padding: 8px;
	width: 400px;
	box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
	margin-right: 20px;
	overflow: auto;
}

div#mapImage div.hotelBox p.tbClose a {
	background-image: url("https://img.travel.rakuten.co.jp/share/cars/front/image/vacant_search_sprite.gif");
	background-repeat: no-repeat;
}

p.tbClose a {
	background-position: -5px -149px;
	height: 12px;
	width: 12px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	margin: 3px;
	float: right;
}

.shopLogo {
	margin: 0 0 5px 0;
}

.mapTxt {
	margin: 0 0 10px 0;
}

.carshopName{
	padding-left: 38px;
	padding-bottom: 25px;
	overflow: hidden;
	font-size: 120%;
	width: 359px;
}
.carshopName .alphafilter {
	display: block;
	line-height: 1.2;
}

.shopDetail {
	padding: 0 0 0 38px;
	margin: -20px 0 0 0;
}

.mapTxt {
	font-size: 110%;
	line-height: 1.5;
}

div.hotelBox dl.hotelOutline {
	float: right;
	width: 310px;
	font-size: 82%;
}

table#tbPlan {
	border: 1px solid #DDD;
	margin-top: 3px;
	padding: 5px;
	clear: both;
	width: 100%;
}

table#tbPlan tr td.tbPlan {
	font-size: 80%;
}

table#tbPlan tr td.tbPlan.carClass {
	width: 158px;
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;*/
font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #DDD;
	padding: 3px 5px;
}

table#tbPlan tr td.tbPrice {
	color: #CC0000;
	font-size: 100%;
	border-bottom: 1px solid #DDD;
}

.tbCal p a, #hotelNameText a, #staPanel h2, #staPanel table td, .stationName a, #historySelect span, #historyList, #historyList dl dd a, .walkSearch dt, #stationChange, #stationChange p span a {
	background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/station_sprite.gif") no-repeat transparent;
	overflow: hidden;
}

table#tbPlan tr td.tbCal{
	border-bottom: 1px solid #DDD;
}
table#tbPlan tr td.tbCal p a {
	width: 50px;
	height: 22px;
	background-position: -5px -5px;
	display: block;
	text-indent: -9999px;
	float: right;
}

.carType {
	color: #FFF;
	font-weight: bold;
	border: 1px solid #70a231;
	background: #95cd67;
}

.pl05 {
	padding: 0 0 0 5px;
}

div#adjustArea div.soat dl dt {
	width: 60px;
}

.soat ul {
	width: 875px;
}

.reserveBtn {
	background: url("https://img.travel.rakuten.co.jp/share/img_cars/front/iconlist.gif") no-repeat 0 -510px;
	padding: 10px 0 0 14px;
	font-size: 100%;
	float: right;
}

.returnBtn {
	text-align: right;
	font-size: 78%;
}

div#listShopArea div.listBox h2 span.shopName {
	padding: 0 0 5px 40px;
	margin: 6px 0 0 6px;
}

div#listShopArea div.listBox h2 span.shopName.pn00,
div#listShopArea div.listBox h2 span.shopName#pn00 {
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 15px;
}

div#listShopArea div.listBox h2 span.shopName#pn01, div.hotelBox h2.carshopName.pn01 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on01.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn02, div.hotelBox h2.carshopName.pn02 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on02.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn03, div.hotelBox h2.carshopName.pn03 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on03.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn04, div.hotelBox h2.carshopName.pn04 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on04.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn05, div.hotelBox h2.carshopName.pn05 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on05.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn06, div.hotelBox h2.carshopName.pn06 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on06.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn07, div.hotelBox h2.carshopName.pn07 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on07.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn08, div.hotelBox h2.carshopName.pn08 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on08.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn09, div.hotelBox h2.carshopName.pn09 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on09.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn10, div.hotelBox h2.carshopName.pn10 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on10.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn11, div.hotelBox h2.carshopName.pn11 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on11.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn12, div.hotelBox h2.carshopName.pn12 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on12.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn13, div.hotelBox h2.carshopName.pn13 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on13.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn14, div.hotelBox h2.carshopName.pn14 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on14.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn15, div.hotelBox h2.carshopName.pn15 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on15.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn16, div.hotelBox h2.carshopName.pn16 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on16.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn17, div.hotelBox h2.carshopName.pn17 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on17.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn18, div.hotelBox h2.carshopName.pn18 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on18.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn19, div.hotelBox h2.carshopName.pn19 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on19.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn20, div.hotelBox h2.carshopName.pn20 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on20.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn21, div.hotelBox h2.carshopName.pn21 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on21.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn22, div.hotelBox h2.carshopName.pn22 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on22.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn23, div.hotelBox h2.carshopName.pn23 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on23.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn24, div.hotelBox h2.carshopName.pn24 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on24.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn25, div.hotelBox h2.carshopName.pn25 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on25.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn26, div.hotelBox h2.carshopName.pn26 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on26.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn27, div.hotelBox h2.carshopName.pn27 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on27.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn28, div.hotelBox h2.carshopName.pn28 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on28.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn29, div.hotelBox h2.carshopName.pn29 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on29.png") no-repeat transparent; }
div#listShopArea div.listBox h2 span.shopName#pn30, div.hotelBox h2.carshopName.pn30 { background: url("https://img.travel.rakuten.co.jp/share/cars/front/image/marker/number_on30.png") no-repeat transparent; }
